# Org.OpenAPITools.Model.Order

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Complete** | **bool** |  | [optional] [default to false]
**Id** | **long** |  | [optional] 
**PetId** | **long** |  | [optional] 
**Quantity** | **int** |  | [optional] 
**ShipDate** | **DateTime** |  | [optional] 
**Status** | **string** | Order Status | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

